gstreamer

Ken Moffat ken at linuxfromscratch.org
Fri Oct 8 15:49:57 PDT 2010


On Sat, Oct 09, 2010 at 12:22:32AM +0200, Tobias Gasser wrote:
> On Fri, 08 Oct 2010 16:38:18 -0500, Bruce Dubbs <bruce.dubbs at gmail.com>
> wrote:
> 
> > 
> > Would something like this work?
> > 
> >    sed -i 's/^        /\t/' docs/*/Makefile
> > 
> 
> jep! works fine.
> 
> same has to applied on all gst-plugin-* too.
> 
> works for
> gstreamer 0.10.30
> gst-plugins-base 0.10.30
> gst-plugins-good 0.10.25
> gst-plugins-ugly 0.10.16
> 
> i don't have installed all possible optional packages thus some more
> testing might be needed.
> 
> thanks for your optimised sed, i just used and adopted what i found on
> google - sed is quite powerfull (and complicated).
> 
> tobias
> 
> -- 
 This is the make-3.82 problem, right ?  I've built the plugins using
gstreamer-0.10.{29,30} and whichever good, bad, ugly, ffmpeg version
was appropriate to that gstreamer.  I only had to do anything to
gstreamer itself and -base-, despite my inital assumption that all
the plugins would be affected.  Further details in the archives
(blfs-support, probably).

 Should be eventually fixed whenever upstream next pick up
gst-common for gstreamer and -base [ I managed to use the wrong
bugzilla ].

 FWIW I'm using Andy Benton's sed(s) (and I still find it easier to
see what is changing in a patch, but that's probably just my problem
:)

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-dev mailing list